<template>
  <footer class="footer">
    <div class="container">
      <div class="text-center footer-links">
        <a :href="jgURL" target="_blank"> &copy; Jolly Good Inc. </a>
        <a :href="termsURL" target="_blank">
          {{ $t('terms_of_service') }}
        </a>
        <a :href="serviceGuidelinesURL" target="_blank">
          {{ $t('service_guidelines') }}
        </a>
        <a :href="privacyPolicyURL" target="_blank">
          {{ $t('privacy_policy') }}
        </a>
        <a :href="commerceURL" target="_blank">
          {{ $t('specified_commercial_transactions') }}
        </a>
      </div>
    </div>
  </footer>
</template>
<script>
export default {
  props: ['configs'],
  data() {
    return {
      jgURL: 'https://jollygood.co.jp',
      termsURL: '/about/terms/',
      serviceGuidelinesURL: '/about/guideline/',
      privacyPolicyURL: 'https://jollygood.co.jp/privacy_policy',
      commerceURL: '/about/commerce/',
    };
  },
  mounted() {},
};
</script>
<style scoped>
.footer-links {
  text-align: inherit;
}
.footer-links a {
  margin-right: 1rem !important;
}
</style>
